Bug 3986 - resizecons refuses any arguments
resizecons refuses any arguments
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-10 21:17 EDT by jpjthomas
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-05 15:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jpjthomas 1999-07-10 21:17:13 EDT
resizecons stoically refuses to accept any form of arguments
presented to it, consistently producing a "bad number of arguments"
error message.
Comment 1 David Lawrence 1999-07-13 12:37:59 EDT
I have verified this report to be true on a test lab machine. I am
assigning it to a developer for further review.
Comment 2 Jeff Johnson 1999-09-05 15:35:59 EDT
I fixed
	resizecons --lines 40
or
	resizecons -l 40
in console-tools-19990302-17.
The other forms of resizecons invocations appear to be historical and
require other sorts of support files. The functionality also appears
to be in the process of being superseded by other tools.

Note You need to log in before you can comment on or make changes to this bug.